local fn = _gn(0x45D50415E4D885FF)
--- Returns true if the current language is american, french, german, italian, spanish, brazilian or mexican.
-- _DOES_*
function Global.DoesCurrentLanguageSupportCondensedStyle()
	return _in2(fn, _r)
end
